@charset "utf-8";
/*
[generic Table of contents]
* body
	+ header
		- .logo
	+ navigation
	+ .section2
		- #slider-with-blocks-1
		- .royalSlider
		
	+ .roofers-bg
		- .roofers
	+ #estimation
		- .estimation-toggle
			- .estimation
				- form
		- .toggle
	
	+ .services
		- .quote-carousel
			- .carousel-inner
		    	- .item
					- .overlay-effect
						- .button-effect
	+ .greybox
	+.latest-news
		- .news-detail
		
	+ .feature
		- #feature-carousel
			- .feature-work
				- .img
					- .overlay
			
	+ .partners
		- .flexiselDemo3
			- #portfolio
				- .item
				- .img
	+ .page-nav
		- .top-nav2
			- .heading
			- .inner-link
			
	+ .about-section
		- .meet-us
			- .about-slider
				- .abt-carousel
					- .bannerImage
	+.our-crew
		- .description
			- .description-pics
			
	+ .partner-bg
	+ # main-services
		- .services-wrap
			- #portfolio-filter
			- #portfolio-list
		- .clients-bg
			- .clients
			
	+ # main-gallery
		- .work-wrap
			- .filter-list
				- .filter
			- .portfolio
					
    + #location
		- .locations
		- .diamond-inner
					
    + #googleMap
    + .contact-wrap
	   - .contact
	   			
	+ #footer
		- .footer-detail
*/

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoRegular.woff2') format('woff2'),
         url('../fonts/RobotoRegular.woff') format('woff'),
         url('../fonts/RobotoRegular.ttf') format('truetype'),
         url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/RobotoBold.eot');
    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoBold.woff2') format('woff2'),
         url('../fonts/RobotoBold.woff') format('woff'),
         url('../fonts/RobotoBold.ttf') format('truetype'),
         url('../fonts/RobotoBold.svg#RobotoBold') format('svg');
}
@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/RobotoLight.eot');
    src: url('../fonts/RobotoLight.eot') format('embedded-opentype'),
         url('../fonts/RobotoLight.woff2') format('woff2'),
         url('../fonts/RobotoLight.woff') format('woff'),
         url('../fonts/RobotoLight.ttf') format('truetype'),
         url('../fonts/RobotoLight.svg#RobotoLight') format('svg');
}
@font-face {
    font-family:'OpenSansRegular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff2') format('woff2'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Boldd41d.eot?#iefix') format('embedded-opentype'),
      url('../fonts/OpenSans-Bold.woff') format('woff'), 
	  url('../fonts/OpenSans-Bold.ttf')  format('truetype'), 
	  url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/opensans-light.eot');
    src: url('../fonts/opensans-light.eot') format('embedded-opentype'),
         url('../fonts/opensans-light.woff2') format('woff2'),
         url('../fonts/opensans-light.woff') format('woff'),
         url('../fonts/opensans-light.ttf') format('truetype'),
         url('../fonts/opensans-light.svg#OpenSansLight') format('svg');
}


/*  ---------------------start -----------------------  */

/*body */

body{
	height:100%;
	width:100%;
	font-family: 'OpenSansRegular';
	font-size:16px;
	color:#35383e;
	margin:0;
	padding:0;
	font-weight:lighter;
}

/*section services */

.services{
	background:url(../jay_img/19.jpg) no-repeat fixed center top / 100% 100%;
	/* height:auto; */
    /*padding-top:5%;*/
	padding-bottom:11.3%;
	/*padding-bottom: 180px*/
	position:relative;
	color:#fff;
}

/*container container 1 */
.container{
	position:relative;
	z-index:998;
}
.container1{
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
	width:100%;
}
/* row1 main-nav */

.row1 {
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
	
}
.main-nav{
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
	height:100%;
	padding-top:1.5px;
	padding-bottom:1.5px;

}

/* col1 nav-right1 */
.col1{
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;

}
/* col1 nav-right2 */

/* nav navbar navbar-default*/

nav {
    background-color: transparent !important;
    border: medium none !important;
	z-index:999;
}

.navbar{
	margin-bottom:0 !important;
	/* padding:31px 0; */
	z-index:999;
	border: none;
	border-radius: 0px;
	min-height:0px;
	
}
.navbar li {
	z-index:999;
	margin-left:10px;
	margin-right:10px;
}

/* navbar-header*/

/* navbar-toggle collapse .nav-collapse*/

/* icon-bar */

/* collapse navbar-collapse nav-collapse main-nav */
.navbar-collapse{
	margin-right:0px;
	margin-left:0px;
}

/* ul nav navbar-nav navbar-left main-nav */

ul{
	margin:0;
	padding:0;
	list-style:none;
}
.navbar-nav > li > a{
	
    color:#3a9b96 !important;
 	
	padding:8px 10px;
	display:inline-block;
	text-shadow: none;
}

/* col1 nav-right3 */

.nav-right3{
padding-top:2px;
padding-bottom:2px;

}

/* social-icons-2 clearfix */

.social-icons-2{
    padding-top:1.5px;
	padding-bottom:1.5px;
}
.clearfix a{
display:inline;
background:white;
text-decoration:none;
    color:#3a9b96 !important;
	font-size:14px;
text-shadow: none;
}
.clearfix a{ text-decoration:none; color:white; }
.clearfix a:hover{ text-decoration:none;  color:white;}
.clearfix a:focus{ outline:none; }

/* name-details */
.name-details{
height:540px;
}

/* overlay-effect main-name1 name-details1 */

.overlay-effect{
	background:rgba(0, 0, 0, 0.7);
	/*width:100%;
	 padding:15px;*/
	color:#fff;
	display:inline-block;
	/* font-size:18px; */
	left:0;
	right:0;
	bottom:0;
    /* position:absolute; */
	z-index:33; 
}
.main-name1{
width:100%;
}
.name-details1{

border-bottom:solid 1px white;
height:180px;
padding-top:20px;
padding-bottom:20px;
}

/* name-font */

.name-font{
       /* font-family: "Orbitron", sans-serif;
       font-size:20px; */
       /*font-weight: bold; */

    color:#3a9b96 !important;
	font-size:20px;
	text-shadow: none;
}

/* profile2 */

.profile2{
/* font-family: 'OpenSansLight'; */
    color:#fff !important;
	font-size:14px;
	text-shadow: none;
}
.profile2 a{
/* font-family: 'OpenSansLight'; */
    color:#fff !important;
    font-size:14px;
	text-shadow: none;
}


/* overlay-effect main-name1 name-details2 */

.name-details2{
border-bottom:solid 1px white;
height:180px;
padding-top:35px;
padding-bottom:35px;

}


/* overlay-effect main-name1 name-details3 */
.name-details3{
height:180px;
padding-top:40px;
padding-bottom:40px;
}

/* profile1 */

.profile1 a{ text-decoration:none; color:white; }
.profile1 a:hover{ text-decoration:none;  color:white;}
.profile1 a:focus{ outline:none; }
.profile1{
/* font-family: 'OpenSansLight'; */
    color:white !important;
	font-size:14px;
	text-shadow: none;
}

.profile-latest a{ text-decoration:none; color:#3a9b96; }
.profile-latest a:hover{ text-decoration:none;  color:#3a9b96;}
.profile-latest a:focus{ outline:none; }
.profile-latest{
/* font-family: 'OpenSansLight'; */
    color:#3a9b96 !important;
	font-size:20px;
	text-shadow: none;
}

/* main-right */

.main-right{
    /* background:url(../jay_img/2.jpg) top / 100% 100%;  */
   
     height:540px;
	 padding: 0px;
	 position:relative;
	 color:#fff; 
}

/* overlay-effect_1 */
.overlay-effect_1{
	 background:rgba(0, 0, 0, 0.2);
	width:100%; 
    height:540px;
	/* padding-left:15px; 
	padding-right:15px;  */
	 color:#fff;
	display:inline-block;
	font-size:18px;
	left:0;
	right:0;
	bottom:0; 
	/* position:absolute; */
	 z-index:33;
}

/* col-part col-part1 */
.col-part{
height:180px;
}
.col-part1{
	background:url(../jay_img/3/4.jpg) top / 100% 100%;
	padding: 0px;
	position:relative;
	color:#fff;
}

.col-part5{
    background:url(../jay_img/7.jpg) top / 100% 100%;
	padding: 0px;
	position:relative;
	color:#fff;
}
.col-part2{
    background:url(../jay_img/188.jpg) top / 100% 100%;
	padding: 0px;
	position:relative;
	color:#fff;
}



.col-part3{
	background:url(../jay_img/2/4.jpg) top / 100% 100%;
	padding: 0px;
	position:relative;
	color:#fff;
}
.col-part4{
	background:url(../jay_img/8.jpg) top / 100% 100%;
	padding: 0px;
	position:relative;
	color:#fff;
}
.col-part_blank{
	padding: 0px;
	position:relative;
}
/* main-right-center */

/* main-center */
.main-center{
	/* background:url(../jay_img/3.jpg) top / 100% 100%; */
	height: 540px;
	padding: 0px;
	position:relative;
}

/* overlay-effect_2 main-center1 */
.overlay-effect_2{
	background:rgba(0, 0, 0, 0.7);
	width:100%;
	height: 540px;
	/* padding-left:15px; 
	padding-right:15px;  */
	color:#fff;
	display:inline-block;
	font-size:18px;
	left:0;
	right:0;
	bottom:0;
	/* position:absolute; */
	z-index:33;
}

.main-center1{
padding-left:20px;
margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
	
}

.main-center1 a{ 
text-decoration:none;
    color:#3a9b96 !important;
	font-size:14px;
text-shadow: none;


}
.main-center1 a:hover{ text-decoration:none;  color:#3a9b96;}
.main-center1 a:focus{ outline:none; }

/*  ---------------------end -----------------------  */
/*  ---------------------contact.php -----------------------  */
.nospace{
	padding-left:0;
}
.name-font-office{
       /* font-family: "Orbitron", sans-serif;
       font-size:20px; */
       /*font-weight: bold; */

    color:#3a9b96 !important;
	font-size:18px;
	text-shadow: none;
}
.form-left{
padding-left:0px;
padding-right:15px;
}
.form-left1{
padding-left:0px;
padding-right:15px;
}
.button-left{
float:left;
}
.text-right {
text-align: center;
}
.btn-4 {
	overflow: hidden;
	background:#3a9b96;
	border-radius:0;
}
.btn-4:hover {
	background:#3a9b96;
	color:#fff;
	box-shadow:0 0 5px #3a9b96;
}

.form-margin-bottom{
margin-bottom:13px;
}

.contact{
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
}
.contact form .form-control{
	height: 37px;
	color: #3a9b96;
}
.contact form .form-control , .contact form textarea{
	background-color: #f6f6f6;
    border: 1px solid #c9c9c9;
    border-radius:0;
    box-shadow: 0 0;
	color:#000;
	
}
.contact form .form-control:focus , .contact form textarea:focus{
	 box-shadow:0 0 5px #3a9b96;
}
.contact form textarea{
	
	resize:vertical; 
	width:100%;
	

}
#googleMap{
	height:auto;
	width:100%;
}


/*  ---------------------industrial.php -----------------------  */
.overlay-effect_3{
	background:rgba(0, 0, 0, 0.7);
	width:100%;
	height: auto;
	/* padding-left:15px; 
	padding-right:15px;  */
	color:#3a9b96;
	display:inline-block;
	font-size:18px;
	left:0;
	right:0;
	bottom:0;
	/* position:absolute; */
	z-index:33;
}
.overlay-effect_4{
	background:rgba(0, 0, 0, 0.7);
	width:100%;
	height: 450px;
	/* padding-left:15px; 
	padding-right:15px;  */
	color:#3a9b96;
	display:inline-block;
	font-size:18px;
	left:0;
	right:0;
	bottom:0;
	/* position:absolute; */
	z-index:33;
}
.overlay-effect_5{
	 background:rgba(0, 0, 0, 0.2);
	width:100%; 
    height:450px;
	/* padding-left:15px; 
	padding-right:15px;  */
	 color:#fff;
	display:inline-block;
	font-size:18px;
	left:0;
	right:0;
	bottom:0; 
	/* position:absolute; */
	 z-index:33;
}
.overlay-effect_6{
	background:rgba(0, 0, 0, 0.2);
	width:100%;
	height: auto;
	/* padding-left:15px; 
	padding-right:15px;  */
	color:#3a9b96;
	display:inline-block;
	font-size:18px;
	left:0;
	right:0;
	bottom:0;
	/* position:absolute; */
	z-index:33;
}
.indus{
padding-left:20px;
}
.indus_cat{

}
.indus_cat_ul {

}
.indus_cat_ul > li {
padding-bottom:9px;
padding-top:5px;
}
.indus_cat_ul > li >a{text-decoration:none; color:white;}
.indus_cat_ul > li >a:hover{ text-decoration:none;  color:white;}
.indus_cat_ul > li >a:focus{ outline:none; }
.indus_cat_ul > li >a{
padding-left:40px;
}
ul .active{
background:#3a9b96;
}

.tab-content > div > h4{
text-align:center;
}
.sol_0 ul{
list-style-type:none;
}

.sol_0 ul li{
    display:inline-block;
	height:200px;
	width:200px;
}
.project_img{
	height:200px;
	width:200px;
}
.member{
	position:relative;
}
.member{
	position:relative;
	display:block;
	overflow:hidden;
}
.h5_1{
text-align:center;
}
.overlay:before{
	font-family:'Flaticon';
	content:'View';
	position:absolute;
	left:0px;
	top:40%;
	display:block;
	width:100%;
	text-align:center;
	height:50%;
	color:#ffffff;
	font-size:22px;	
}
.overlay_second_second:before{
	font-family:'Flaticon';
	content:'        ';
	position:absolute;
	left:0px;
	/* top:40%; */
	display:block;
	width:100%;
	text-align:center;
	height:100%;
	color:#ffffff;
	font-size:22px;	
}
.overlay_first_first:before{
	font-family:'Flaticon';
	content:'        ';
	position:absolute;
	left:0px;
	/* top:40%; */
	display:block;
	width:100%;
	text-align:center;
	height:100%;
	color:#ffffff;
	font-size:22px;	
}
.overlay_first_third:before{
	font-family:'Flaticon';
	content:'        ';
	position:absolute;
	left:0px;
	/* top:40%; */
	display:block;
	width:100%;
	text-align:center;
	height:100%;
	color:#ffffff;
	font-size:22px;	
}
.overlay_2:before{
	font-family:'Flaticon';
	content:'+';
	position:absolute;
	left:0px;
	top:35%;
	display:block;
	width:100%;
	text-align:center;
	height:50%;
	color:#ffffff;
	font-size:44px;	
}
.sol_0 ul li:hover .overlay{
	top:0%;
}
.sol_0 ul li:hover .overlay_2{
	top:0%;
}
.overlay{
	position:absolute;
	display:block;
	left:0px;
	top:-100%;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.2);
	z-index:1;
	transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-webkit-transition:all 0.7s ease;
	-ms-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
}


/*----------------responsive layout-------------------*/
		


@media only screen and (min-width: 320px) and (max-width: 480px) {
	.navbar{
		padding:0;
	}
	
	.social-icons-2 {
	padding-top: 10px;
    padding-bottom: 10px;

	}
	.social-icons-2 ul{
	margin:0;
	padding:0;
	list-style:none;
     }
	 
    .social-icons-2 li {
	display:inline-block;
    }
	
	.navbar-toggle{
	float:left;
	margin-left:15px;
	}
	.navbar-collapse {
    width:95px;
	border-top: 1px solid transparent;
    }
	.navbar-collapse ul{
    background:black;
    }
	.navbar-collapse li{
    border-bottom: 1px solid white;
	margin-left:0px;
	margin-right:0px;
    }
	.main-right{  
     height:auto;
     }
    .overlay-effect_1{

    height:auto;
    }
	.col-part{
	height:180px;
	}
	.main-center{
	height: auto;
    }
   .overlay-effect_2{
	height: auto;
   }
}

@media only screen and (width: 800px) {
	.navbar-nav > li > a{
		/* font-size:12px;
		padding:4px 6px; */
	}	
	
	.name-details1{
	
	padding-top:0px;
	padding-bottom:0px;
	}
	.name-details2{
	
	padding-top:0px;
	padding-bottom:0px;
	}
	.name-details3{
	
	padding-top:0px;
	padding-bottom:0px;
	}
	.name-font{
	height:100px;
	}
}
@media only screen and (width: 900px){
	
	.navbar-nav > li > a{
		/* font-size:12px;
		padding:4px 6px; */
	}
	.name-details1{
	
	 padding-top:0px;
	padding-bottom:0px; 
	}
	.name-details2{
	
	 padding-top:0px;
	padding-bottom:0px; 
	}
	.name-details3{
	
	 padding-top:0px;
	padding-bottom:0px; 
	}
	.name-font{
	height:100px;
	}
	
}
@media only screen and (width: 360px) and (orientation: portrait){
	
}

@media only screen and (max-width: 800px){
	
}
@media only screen and (max-width: 990px){
	
}
@media only screen and (max-width: 980px){
	
	.navbar-nav > li > a{
		 /* font-size:12px;
		 padding:4px 6px;  */
	}
	
	}